package com.njcn.energy.pojo.enums;

import lombok.Getter;

/**
 * 用能费率配置
 * @author denghuajun
 * @version 1.0.0
 * @date 2022年04月14日 15:04
 */
@Getter
public enum EleStatisticalSetEnum {

    /**
     * 枚举配置
     */
    LOAD_STATISTICS("负荷统计"),

    ELETRIC_DEGREE("电度统计");

    private final String name;

    EleStatisticalSetEnum(String name) {
        this.name = name;
    }
}
